Subject: RE: ADs who are also WG chairs

From: "Hallam-Baker, Phillip" <[email-masked]>
Date: Fri, 4 Jul 2003 11:49:41 -0700

> > No, it limits the ability to decide on a standard to the people who
> > have sufficient time to make a contribution to the process.
> 
> so all we have to do is raise the bar high enough, and we can 
> be assured
> that none of the riff-raff get let in...

No, all that is necessary is to raise the bar high enough to stop 
someone from suddenly packing a meeting to force through some 
scheme.

In practice there is no real incentive to pack a meeting if the
IPR rules prohibit proprietary protocols. I have never seen a
vendor led attempt to pack a meeting that did not involve some
form of IPR dispute.

WAP would probably have had no problems at all if they had 
written the rules to state that no proprietary technology 
would be considered if there was an unencumbered alternative.

		Phill

---

From: Keith Moore <[email-masked]>
Date: Fri, 4 Jul 2003 16:44:15 -0400

] > > No, it limits the ability to decide on a standard to the people who
] > > have sufficient time to make a contribution to the process.
] > 
] > so all we have to do is raise the bar high enough, and we can 
] > be assured that none of the riff-raff get let in...
] 
] No, all that is necessary is to raise the bar high enough to stop 
] someone from suddenly packing a meeting to force through some 
] scheme.

basically any bias you add to the selection of people who are at the table
will favor somebody or another, and the fact that the bias exists can be used
to try to get a competitive advanage. 

] In practice there is no real incentive to pack a meeting if the
] IPR rules prohibit proprietary protocols. 

wrong.  there are other ways for a protocol to be biased in favor of one
vendor or another.

] I have never seen a vendor led attempt to pack a meeting that did not
] involve some form of IPR dispute.

maybe you haven't been around much. 

of course, these days, people will cite the DMCA as justification to call
almost anything IPR.

] WAP would probably have had no problems at all if they had 
] written the rules to state that no proprietary technology 
] would be considered if there was an unencumbered alternative.

never mind that it was a complete crock anyway.

Keith